# Dependencies
node_modules/
dist/

# IDEs and editors
.idea/
.project
.classpath
.c9/
*.launch
*.settings/
*.swp
*.swo
.vscode/

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Environment
.env
.env.test

# OS
.DS_Store
Thumbs.db
/archive
palm_history.db
